[Qgis-user] Missing qwt5 for qgis_unstable under Ubuntu Jaunty

Nikos Alexandris nikos.alexandris at felis.uni-freiburg.de
Tue Apr 28 17:55:34 EDT 2009

> > Working with qgis_unstable, under Ubuntu Jaunty / 64-bit, I try to
> > install several plugins that need the qwt5 python module (e.g. Value
> > Tool and Profile).

> Where di you get this unstable version, please?

You can check-out the latest source-code using subversion [1] [2]:
svn co https://svn.osgeo.org/qgis/trunk/qgis qgis

** Be sure to be in a directory where you have rwx rights  **. Let me
know if you need further compilation/installation hints under Ubuntu
Jaunty 64-bit.

Kind regards, Nikos

[1] You need of course to have subversion installed and various

[2] Check also: http://www.qgis.org/en/download/sources.html

More information about the Qgis-user mailing list